<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
    />

    <link
      href="https://fonts.googleapis.com/css2?family=Arvo:wght@700&family=Source+Sans+Pro:wght@300;400;600&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="src/fontawesome/css/all.min.css" />
    <link rel="stylesheet" href="css/reset.css" />
    <link rel="stylesheet" href="css/style.css" />
    <script
      src="https://kit.fontawesome.com/eb558466b0.js"
      crossorigin="anonymous"
    ></script>
    <title>Fake News</title>
  </head>

  <body>
    <div class="container-content">
      <header>
        <nav>
          <!--HAMBURGER MENU-->

          <div class="mainWrapper">
            <div class="menuIcons">
              <div class="line1 no-active"></div>
              <div class="line2 no-active"></div>
              <div class="line3 no-active"></div>
            </div>
          </div>

          <!------------------>
          <ul class="menu">
            <li>
              <a href="#"><i class="fas fa-home"></i> REMBOBINER</a>
            </li>
            <li>
              <a href="#"><i class="fas fa-chart-bar"></i>TRUCS EN TROC</a>
              <ul>
                <li><a href="#">Faux</a></li>
                <li><a href="#">CONTRE VERITES</a></li>
                <li><a href="#">ERREURS</a></li>
                <li>
                  <a href="#">FALSCIFICATIONS</a>
                  <ul>
                    <li><a href="#">FAUX LIENS</a></li>
                    <li><a href="#">FAUSSE TABULATIONS</a></li>
                    <li><a href="#">FAUX TITRES</a></li>
                  </ul>
                </li>
                <li><a href="#">NON</a></li>
              </ul>
            </li>
            <li>
              <a href="#"><i class="fas fa-cog"></i>ROUAGES</a>
            </li>
            <li>
              <a href="#"><i class="fas fa-infinity"></i>BOUCLE INFINIE</a>
            </li>
            <li>
              <a href="#"><i class="fas fa-network-wired"></i>FAUSSE ROUTE</a>
            </li>
          </ul>
        </nav>
        <div class="brand-name">
          <h1 class="title">Fake news</h1>
          <p class="p-title">
            Contient de l'authentique html5 et de la véritable CSS3.
          </p>
        </div>
      </header>
      <div class="separator"></div>
      <div class="separator"></div>

      <main>
        <section class="last-news">
          <h1>les dernieres <strong>fake news</strong>!</h1>
          <div class="last-news-container">
            <article>
              <img src="src/img/pic01.jpg" alt="Livres sur la tranche" />
              <h2>COMMENT RANGER UN LIVRE ?</h2>
              <p>
                On vous ment
                <strong>depuis le début,</strong>
                il faut ranger les livres sur la tranche, c'est le meilleur pour
                santé mentale. <br />
                Le témoignage exclusif de
                <a href="#">Robert, dictionnaire de français.</a>
              </p>
            </article>
            <article>
              <img src="src/img/pic02.jpg" alt="Huile de palmipède" />
              <h2>HUILE DE PALMIPèDE</h2>
              <p>
                Des chercheurs ont découvert qu'à cause de palme qu'elle
                contient, une consomation excessive de pâte à tartiner
                provoquerait une mutation du pied en pâte de canard.
                <a href="#">Les photos exclusives ici !</a>
              </p>
            </article>
            <article>
              <img src="src/img/pic03.jpg" alt="Livres sur la tranche" />
              <h2>Cerisier alien</h2>
              <p>
                <strong>EXCLUSIF !</strong> Les aliens sont parmis nous ! Ils se
                cachent dans les cerisier déguisés en fleurs. L'interview
                exclusive de <a href="#">Bob l'extraterrestre.</a>
              </p>
            </article>
          </div>
          <button class="more">
            <i class="fas fa-file"></i> J'en veux encore !
          </button>
        </section>
      </main>
    </div>

    <div class="separator"></div>

    <!------------------- CITATION -------------------->
    <div class="citation">
      <img src="src/img/banner.jpg" alt="" />
      <div class="text-block">
        <p>
          "On peut tromper <span class="bold">une</span> fois
          <span class="bold">mille</span> personnes,<br />
          mais on ne peut pas tromper <span class="bold">mille</span> fois
          <span class="bold">une</span> personne."
        </p>
        <p><span class="italic">- éMILE</span></p>
      </div>
    </div>
    <!------------------------------------------------>

    <div class="separator"></div>

    <div class="container-content">
      <section>
        <div class="other-articles">
          <div class="principal-other-articles">
            <article>
              <h4>C'est encore un coup de la CIA !</h4>
              <img src="src/img/pic04.jpg" alt="piile de dossier" />
              <h3>DES FAUX PASSEPORTS POUR LES ALIENS</h3>
              <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem
                consequatur dolore dolores, eos est impedit mollitia
                necessitatibus obcaecati pariatur placeat quae quis quos ratione
                sed, veritatis! Cupiditate dicta error quas. Lorem ipsum dolor
                sit amet, consectetur adipisicing elit. Eligendi eos fuga illum
                in laborum laudantium libero nam necessitatibus nemo obcaecati
                quo ratione tenetur, veniam! Atque cupiditate enim possimus
                similique sit? Lorem ipsum dolor sit amet, consectetur
                adipisicing elit. Accusantium adipisci aperiam consequuntur
                deserunt ea eligendi et excepturi libero, nemo quia saepe sint
                aperiam dicta labore modi nobis non optio, temporibus vel vitae!
                Ad asperiores blanditiis
                <strong>Curabitur Leo Nibh</strong>
                était un roi babylonien du Crétacé Inferieur.
              </p>
              <button><i class="fas fa-file"></i> Je veux tout savoir !</button>
            </article>

            <div class="separator"></div>
            <div class="separator"></div>

            <article>
              <h4>A MOINS QUE CE NE SOIT LA SPA ?</h4>
              <img src="src/img/pic05.jpg" alt="vinyle" />
              <h3>DES ALIENS déguisés en hamster</h3>
              <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                Accusantium adipisci aperiam consequuntur deserunt ea eligendi
                et excepturi libero, nemo quia saepe sint sunt voluptate?
                Delectus distinctio maxime quos similique vitae! Lorem ipsum
                dolor sit amet, consectetur adipisicing elit. Ad aperiam dicta
                labore modi nobis non optio, temporibus vel vitae! Ad asperiores
                blanditiis deserunt quae quo repellat suscipit? Si vous avez
                tout lu jusqu'ici, félicitations vous avez gagné
                <strong>un Iphone</strong> !
              </p>
              <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet
                quisquam, voluptatibus? A, iure, maxime? Nihil, praesentium
                quae? Aliquid aut autem beatae consequatur expedita mollitia
                nobis obcaecati quisquam rem, ut, voluptate! Lorem ipsum dolor
                sit amet, consectetur adipisicing elit. Aspernatur assumenda
                culpa cum distinctio eaque eius eos excepturi explicabo facere
                ipsam magni minima minus molestiae neque nesciunt, quaerat
                soluta voluptate. Quae! Lorem ipsum dolor sit amet, consectetur
                adipisicing elit. Dolore ex exercitationem illum quasi totam?
                Assumenda beatae deleniti eum exercitationem facere id minima
                neque perferendis possimus, provident quod sequi sint unde?
              </p>
              <button><i class="fas fa-file"></i> J'adopte un alien</button>
            </article>
          </div>
          <div class="aside-articles">
            <div class="secondary-other-articles">
              <article>
                <p class="date">30 JUILLET</p>
                <h3>POST à SOUDER</h3>
                <p>
                  L'actualité brûlante du jour. Vous resterez collés à vos
                  siéges
                </p>
              </article>

              <div class="separator"></div>

              <article>
                <p class="date">28 JUILLET</p>
                <h3>POST DE POLICE</h3>
                <p>
                  Hé là ! Qui va là ? Veuillez présenter les documents afférents
                  à la conduite de votre véhicule.
                </p>
              </article>

              <div class="separator"></div>

              <article>
                <p class="date">2 JUILLET</p>
                <h3>POST APOCALYPTIQUE</h3>
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                  Aliquam fugit laboriosam quos veritatis!
                </p>
              </article>

              <div class="separator"></div>
              <div class="separator"></div>
            </div>

            <div class="merch">
              <article>
                <h3>OFFRE GEOFITNESS</h3>
                <div class="offer-container">
                  <img src="src/img/pic06.jpg" alt="globe terrestre" />
                  <p>
                    Incroyable ! Grâce à GeoFitness, j'apprend la géographie
                    tout en faisant de l'exercice !<br />
                    Seulement 34999,99€ !<br />
                    Le 1er acheté, le 2ème à <strong>+500%</strong><br />
                    Offre exclusive aux 2 premiers pigeons !
                  </p>
                </div>
                <button><i class="fas fa-file"></i> Je suis un pigeon !</button>
              </article>

              <div class="separator"></div>

              <article>
                <h3>LA PLANTE VAMPIRE</h3>
                <div class="offer-container">
                  <img src="src/img/pic07.jpg" alt="plante vampire" />
                  <p>
                    Incroyable ! Si vous touchez ses feuilles, cette plante vous
                    videra de votre sang en un clin d'oeil. Le cadeau empoisonné
                    idéal !
                  </p>
                </div>
                <button class="plante">
                  <i class="fas fa-file"></i> Maman j'ai peur !
                </button>
              </article>
            </div>
          </div>
        </div>
      </section>
    </div>

    <div class="background">
      <div class="container-content">
        <section class="form-zone">
          <h3>
            des questions ?<br />
            <strong>contactez-nous:</strong>
          </h3>
          <div class="form-list-container">
            <div class="form-container">
              <form>
                <div class="input-flex">
                  <div id="name-place">
                    <input type="text" id="lastName" placeholder="Nom" />
                    <div id="errorName"></div>
                  </div>
                  <div id="mail-place">
                    <input type="email" id="email" placeholder="Email" />
                    <div id="errorMail"></div>
                  </div>
                </div>
                <div class="text-aera">
                  <textarea
                    id="textarea"
                    cols="30"
                    rows="7"
                    placeholder="Message"
                  ></textarea>
                  <div id="errorText"></div>
                </div>
              </form>
              <button type="button" id="btnSubmit">
                <i class="fas fa-envelope"></i> Il va faire tout noir !
              </button>
            </div>
            <div class="location">
              <p>Nous vous répondrons exclusivement par pigeon voyageur.</p>
              <ul>
                <li>
                  <i class="fas fa-home"></i>
                  <a href="">
                    1234 Ch. de la perdition <br />
                    457R6 Quelque-Part <br />
                    Jupiter
                  </a>
                </li>
                <li>
                  <i class="fas fa-phone"></i
                  ><a href="tel:+xxxxxxxxxx">(0_O\O_\O/_O/(T_T)</a>
                </li>
                <li>
                  <i class="fas fa-envelope"></i>
                  <a href="mailto:ne-pas-repondre@fake-news.info"
                    >ne-pas-repondre@fake-news.info</a
                  >
                </li>
                <li><i class="fab fa-twitter"></i><a href="#">@Fakenews</a></li>
                <li>
                  <i class="fab fa-instagram"></i
                  ><a href="#">instagram.com/fake-news</a>
                </li>
                <li>
                  <i class="fab fa-dribbble"></i
                  ><a href="#">dribble.com/fake-news</a>
                </li>
                <li>
                  <i class="fab fa-facebook-f"></i
                  ><a href="#">facebook.com/fake-news</a>
                </li>
              </ul>
            </div>
          </div>
        </section>
      </div>
      <div class="separator"></div>

      <footer>
        <p>
          &copy; Fake News. Tous droits réservés.
          <a href="#">Mentions Illégales</a>
        </p>
      </footer>
    </div>
    <div id="layer" class="modal-hidden">
      <div id="modal">
        <p>
          On vous avait prévenu qu'il allait faire tout noir... <br />
          Votre message en a profité pour s'enfuir jusqu'à chez nous !
        </p>
        <button type="button" id="btnModal" value=" j'ai peur du noir">
          <i class="fas fa-check"></i> j'ai peur du noir :'(
        </button>
      </div>
    </div>
    <script src="js/app.js"></script>
  </body>
</html>

